<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="10">Vide</string>
		<string id="15">Prête</string>
		<string id="33">Vérification du statut...</string>
		<string id="34">Envoyée.</string>
		<string id="35">Erreur.</string>
		<string id="36">Annulée.</string>
		<string id="37">Arrêt sélectionné.</string>
		<string id="38">Pas de réponse.</string>
		<string id="39">Erreur de ligne.</string>
		<string id="40">Pas de mémoire.</string>
		<string id="102">Veuillez cliquer ici pour consulter la liste complète des télécopies envoyées.</string>
		<string id="103">%s traitement de %i message(s)</string>
		<string id="104">%s %s</string>
		<string id="105">%s %s %s</string>
		<string id="106">%s %s %s</string>
		<string id="107">Nouvel essai...</string>
	</strings>
	<menu id="101">
		<menu id="1">
			<string id="20000">Afficher le dernier &amp;message</string>
			<string id="20001">&amp;Afficher le journal des télécopies</string>
			<string id="20010">&amp;Quitter</string>
		</menu>
	</menu>
</resources>
